[NODES]
botoes_consola=0
Grills=0
Pisca_lado_drt=0
Simbol TI=0
buttons=0
hazard=0
maximos_lampada=0
medios_lampada=0
pisca_frente_drt=0
Cromado_luzes_frente=0
Pisca_lado_esq=0
Body_Headlights_Frente=0
Fundo_das_pecas=0
Body_paint=0
Vidros_platico=0
vidros_int=0
Vidros_ext=0
Gear_numbers=0
undeground=0
mirror_l=0
mirror_r=0
nevoeiro_frente_ref=0
Vidros_Lights=0
medios_ref=0
plafonier=0
Carpete=0
air_digital=0
consola_meio=0
leitor_radio=0
cromado_dentro=0
quartelas=0
Plastico_bancos=0
Speaker_inside=0
Leather_bancos=0
mirror_int=0
Chapeleira=0
Tablier=0
Plastic_Difuser=0
Leather_roof=0
maximos_ref=0
GEO_FrontBumper_SUB3=0
GEO_FrontBumper_SUB3.001=0
manete_mudanca=0
Leather_manete_travao=0
manete_mudanca.001=0
botoes_consola.001=0
botoes_consola.002=0
pisca_frente_esq=0
medios_tras=0
pisca_tras_esq=0
nevoeiro_tras=0
body_farol_tras=0
nevoeiro_tras_ref=0
pisca_tras_drt=0
Travao_meio=0
velocimetro_fundo=0
computador_bordo=0
conta_km=0
dash_temp=0
Plate_front=0
Plate_back=0
Exhaust08=0
COCKPIT_HR=0
____WIPER_LEFT_3=0
________wiper_back=0
____WIPER_LEFT_1=0
________wiper_left_arm=0
________WIPER_LEFT_2=0
____________wiper_left_rubber=0
____WIPER_RIGHT_1=0
________wiper_right_arm=0
________WIPER_RIGHT_2=0
____________wiper_right_rubber=0
WHEEL_RF=0
____porcas rf=0
____jante rf=0
____centro rf=0
____pneu rf.001=0
____DISC_RF=0
________disco_rf=0
WHEEL_LF=0
____porcas lf=0
____jante lf=0
____centro lf=0
____pneu lf=0
____DISC_LF=0
________disco_rf.001=0
WHEEL_LR=0
____porcas lr=0
____jante lr=0
____centros lr=0
____pneu lr=0
____DISC_LR=0
________disco_rr.001=0
WHEEL_RR=0
____porcas rr=0
____jante_rr=0
____centro rr=0
____pneu rr=0
____DISC_RR=0
________disco_rr=0
SUSP_RF=0
____HUB_RF=0
________Caliper_Front.002=0
________caliper_logo_rf=0
SUSP_LF=0
____HUB_LF=0
________Caliper_Front.001=0
________caliper_logo_rf.001=0
SUSP_LR=0
____HUB_LR=0
________polymsh_detached104_SUB0.001=0
SUSP_RR=0
____HUB_RR=0
________polymsh_detached104_SUB0=0
DISPLAY_DATA=0
ARROW_RPM=0
____needle_rpm.001=0
ARROW_TEMP=0
____needle_rpm.003=0
ARROW_FUEL=0
____needle_rpm.002=0
ARROW_SPEED=0
____needle_rpm=0
luz_fuel=0
luz_motor=0
luz_travaomao=0
luz_esp=0
luz_esp_ligado=0
luz_minimos=0
dash_maximos=0
pisca_dentro_drt=0
pisca_dentro_esq=0
dash_nevoeiro=0
hazard_legenda=0
STEER_HR=0
____volante_leather=0
____volante_furado=0
____volante_plastico=0
____volante_botoes=0
____centro_volante=0
____volante_legendas=0
